@media screen and (max-width:320px) {

/* 검색결과 */
.result_num{margin-bottom:10px;}
.search_tit{color:#EF5B8D; -webkit-text-stroke-width:.02em;}
.news_head_title{margin:15px; font-size:15px; -webkit-text-stroke-width:.02em;}
.searchword{width:75%;}

.news_search_title{-webkit-text-stroke-width:.02em; font-size:16px; margin:15px; border-bottom:1px solid #666; padding:7px 0;}
.result_num1{margin:0 15px 14px 15px; font-size:14px;}
.allnews_list2{margin:0 15px; border-top:1px solid #ccc; padding:20px 0 16px 0; overflow:auto;}
.allnews_list2 .allnews_img{float:left; margin-right:10px;}
.allnews_list2 .allnews_title{font-size:16px; line-height:140%; height:41px; border:1px solid red;}
.allnews_list2 .allnews_img img{width:60px; height:60px;}
.allnews_list2 .allnews_gija{float:left; color:#999;}
.allnews_list2 .allnews_date{float:right; color:#999;}
.allnews_list2 .allnews_txt{clear:both; margin-top:7px; float:left; max-height:50px; overflow:hidden; line-height:130%; font-size:14px;}
}